Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 614120 - [RFE] provide mechanism to support YKD DLV for quorum calculations
[RFE] provide mechanism to support YKD DLV for quorum calculations
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: corosync (Show other bugs)
7.0
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Friesse
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 13:38 EDT by Steven Dake
Modified: 2016-04-26 10:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 01:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2010-07-13 13:38:50 EDT
YKD provides solutions for some scenarios currently provided by qdisk but using network transports instead.

Investigate feasibility of adding YKD into the cluster stack for rhel7 target.
Comment 2 RHEL Product and Program Management 2010-07-13 13:57:15 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. It has been proposed for the next Red Hat Enterprise Linux
release.

**  If you would still like this feature request considered for
the current release, please ask your support representative to
file an exception on your behalf.  **
Comment 5 Jan Friesse 2013-06-19 10:43:09 EDT
Even YKD can be interesting, we've improved votequorum A LOT, so this feature has very low priority now. Moving to 7.1 for future review.
Comment 6 Steven Dake 2013-10-09 11:02:07 EDT
I would recommend just closing this feature and dropping YKD from the list of things on the radar.  votequorum gets the job done, and the need for ykd seems minimal imo.
Comment 7 Fabio Massimo Di Nitto 2014-03-20 01:08:26 EDT
(In reply to Steven Dake from comment #6)
> I would recommend just closing this feature and dropping YKD from the list
> of things on the radar.  votequorum gets the job done, and the need for ykd
> seems minimal imo.

Agreed. We are not going to support 2 quorum mechanisms.

Note You need to log in before you can comment on or make changes to this bug.